uuid: 6c1aff50-b66f-443b-9e2e-56ed217bb563
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
